Based on

* G:\Entwicklung\repositories\masterarbeit\code\data\experiments\baseVocab1FisherSorted200kOnTotal2019-06-25\2019-06-25FisherScoreSorted200KVocabOnTotal.properties

* (G:\Entwicklung\repositories\masterarbeit\code\data\experiments\baseVocab1FisherSorted200kOnTotal2019-06-25\2019-06-25FisherScoreSorted200KVocabOnTotal.fbowvoc)

(vocabs sorted descending by fisher score)

Created by cutting of after 4000 entries.